body{
margin:0;
padding:0;
font:normal 12px/18px Arial, Helvetica, sans-serif;
text-align:right;
color:#656565;
}
h1, h3, h2, h4, h5, h6, p, span, strong, a{
margin:0;
padding:0;
}
a{
color:#da5d1d;
}
a:hover{
text-decoration:none;
}
.width700px{width:795px;}
.fancyPrint{
float:left;
margin:9px 10px 0 10px;
}
.forum{
width:96% !important;
margin:0 2% !important;
}
.clear{clear:both;}
a img{border:none;}
body, html{height:100%;}
#outer{
width:100%;
min-height:100%;
padding:0 0 300px 0;
float:right;
position:relative;
direction:rtl;
text-align:right;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
::-moz-selection{background:#DA5D1D;color:#fff;}
::selection{background:#DA5D1D;color:#fff;}
input, textarea, select{font-family:arial;font-size:13px;outline:0;}
textarea{overflow:auto;resize:none;}
input[type="checkbox"], input[type="radio"]{
position:relative;
bottom:-2px;
margin:0 5px;
}
a, form, p, span, div, h1, h2, h3, h4, h5, input{outline:none;}
input[type=submit], input[type=image], a{cursor:pointer;}
::-webkit-input-placeholder {color:#5a5a5a;}
:-moz-placeholder{color:#5a5a5a;}
.placeholder{color:#5a5a5a;}
.inputs{
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	border-radius:5px;
	padding:0 10px;
}
span.red{
color:red;
float:right;
margin-right:-10px;
position:relative;
}
.fw{float:right;width:100%;}
input.error{
color:red;
border:1px solid red !important;
}
label.error{
position:fixed;
top:-999px;
}
#marqueecontainer{
position:relative;
width:100%;
height:208px;
margin:10px 0;
overflow:hidden;
border:0;
float:right;
}
.newsbox{
border-top:3px solid #ee781e;
float:right;
width:244px;
background:#FFF;
position:relative;
margin:-3px 0 0 0;
}
.container{
text-align:right;
direction:rtl;
width:965px;
margin:0px auto;
min-height:100%;
height:auto !important;
height:100%;
}
.contentPage{
margin:20px;
float:right;
width:700px;
}
.contentPageimg
{
float:left;
width:300px;
height:200px;
border:1px solid #b8c5cf;
margin:0 25px 30px 0;
}
.wrapper{
width:1003px;
margin:0 auto;
}
.wrapper table a:hover{
text-decoration:underline;
}
#header{
width:100%;
min-height:172px;
float:right;
background:url(../images/header-bg.jpg) repeat-x 0 0;
padding:14px 0 0 0;
}
.logo{
width:140px;
height:153px;
float:right;
margin:0 0 0 0;
}
.logo img{
width:140px;
height:153px;
}
.headerLeft{
width:808px;
float:right;
margin-right:55px;
}
.headerTop{
width:100%;
min-height:44px;
float:right;
border-bottom:1px solid #b8c5cf;
}
.wrapper .topMenuLast a:hover{
text-decoration:none;
}
.headerTop .topMenuLast a:hover{text-decoration:none;color:#da5d1d;}
.topLink{width:auto;float:right;padding:5px 8px 2px 0px;margin:0;list-style:none;background:#00547a;border-radius:6px;}
.topLink li{float:right;background:url(../images/seprator.jpg) no-repeat 0 5px;padding:0 8px;list-style:none;}
.topLink li.first{
padding-right:0;
}
.topLink li.last{
background:none;
}
.topLink li.active a{
    background:#da5d1d;
    color:#fff;	
}
.topLink li a{font:bold 14px/18px Arial, Helvetica, sans-serif;color:#ffffff;display:block;text-decoration:none;box-sizing:border-box;padding:3px;}
.topLink li a :hover{
text-decoration:underline;
}
.language{
width:113px;
float:right;
padding:5px 0 0 0;
list-style:none;
margin:0;
}
.language li{
float:right;
background:url(../images/seprator.jpg) no-repeat 0 5px;
padding:0 7px 0 8px;
list-style:none;
}
.language a{
font:bold 12px/18px Arial, Helvetica, sans-serif;
color:#00547a;
display:block;
text-decoration:none;
}
.language a:hover{
text-decoration:underline;
}
.language li.last{
background:none;
}
.search{width:125px;height:26px;background:#fff;float:left;border:1px solid #a5b6c3;margin-right:15px;}
.search input[type="text"]{width:70px;height:18px;padding:4px 13px;float:right;border:0 none;font:12px/18px Arial;color:#656565;text-align:right;}
.search input[type="submit"]{
width:25px;
height:26px;
background:url(../images/search-icon.png) no-repeat 5px 6px;
border:0 none;
float:right;
cursor:pointer;
}
.contactDetails{
width:565px;
float:left;
padding:18px 0 0 0;
list-style:none;
margin:0;
}
.contactDetails li{
float:left;
height:54px;
padding:2px 19px 0 0;
border-right:1px solid #b8c5cf;
margin:0 18px 0 0;
list-style:none;
}
.contactDetails li p{
padding-right:4px;
float:left;
font:bold 16px/18px 'OronW26',Arial, Helvetica, sans-serif;
color:#00547a;
white-space:nowrap;
}
.contactDetails li p strong{
font:24px/24px 'Play',Arial, Helvetica, sans-serif;
color:#00547a;
}
.contactDetails li img{
float:right;
margin-top:5px;
}
.contactDetails li.tt{
width:110px;
}
.tt a, .fb a{
text-decoration:none;
}
.contactDetails li.fb{
width:120px;
}
.contactDetails li.fb p{
padding:0 7px 0 0;
}
.contactDetails li.phone{
border:0 none;
width:200px;
direction:ltr;
}
#navWrapper{
width:100%;
min-height:41px;
background:#00547a;
float:left;
}
.mainNav{
width:1003px;
float:right;
padding:7px 0 0 0;
margin:0;
list-style:none;
}
.mainNav li{
float:right;
list-style:none;
padding:0;
margin:0;
}
.mainNav li a{
font:18px/24px 'OronW26',Arial, Helvetica, sans-serif;
color:#fff;
padding:2px 15px;
display:block;
}
.mainNav li.active a{
background:#da5d1d;
color:#fff;
}
.mainNav li a:hover{
color:#da5d1d;
}
.mainNav li.active a:hover{
color:#fff;
}
#bodyContainer{
width:100%;
padding:19px 0 0;
float:right;
}
#containerTop{
width:100%;
float:right;
}
.sliderSection{
width:717px;
height:279px;
float:right;
margin-right:20px;
border:1px solid #b8c5cf;
overflow:hidden;
position:relative;
}
.slider{
display:block;
list-style:none;
padding:0;
margin:0;
}
.slider li{
width:717px;
height:279px;
float:left;
display:block;
padding:0;
position:relative;
}
.slider li img{
float:left;
}
.slider li h2{
position:absolute;
background:#da5d1d;
display:inline-block;
left:0;
top:172px;
padding:6px 15px 13px 41px;
font:30px/30px 'OronW26',Arial, Helvetica, sans-serif;
color:#fff;
}
.pager2{
padding:6px 6px 6px 0;
margin:0;
background:#00547a;
position:absolute;
right:-1px;
bottom:-1px;
z-index:9;
list-style:none;
}
.pager2 a{
float:left;
text-align:center;
font:bold 16px/21px 'Play',Arial, Helvetica, sans-serif;
color:#fff;
padding:0 6px;
margin:0 0 0 6px;
text-decoration:none;
}
.pager2 a:hover , .pager2 a.selected{
background:#da5d1d;
border-radius:5px;
}
.newsSection{
width:244px;
min-height:262px;
float:right;
background:#00547a;
padding:10px;
}
.tabs{
width:100%;
float:right;
position:relative;
z-index:2;
margin:0;
padding:0;
list-style:none;
}
.tabs li{
float:right;
list-style:none;
margin:0;
padding:0;
}
.tabs li a{
background:#fff;
display:block;
padding:3px 13px 7px;
font:18px/24px 'OronW26',Arial, Helvetica, sans-serif;
color:#1f558b;
text-decoration:none;
}
.newsContent{
width:100%;
padding:0;
margin:-3px 0 0 0;
float:right;
background:#fff;
position:relative;
z-index:1;
list-style:none;
}
.newsContent li{
background:url(../images/arrow.png) no-repeat right 4px;
padding:0 20px 20px 0;
margin:0 20px 20px 20px;
border-bottom:1px solid #b8c5cf;
}
.newsContent li h3{
color:#da5d1d;
display:block;
font-size:12px;
font-weight:bold;
}
#containerMiddle{
width:100%;
float:right;
padding-top:19px;
}
.main{
width:742px;
float:right;
}
.mainRight{
width:478px;
padding-bottom:42px;
float:right;
border:1px solid #b8c5cf;
}
.mainRightp{
color:#656565;
padding:12px 18px 6px 23px;
float:right;
width:437px;
min-height:270px;
}
.heading{
width:100%;
float:right;
background:#dbe2e7;
border-bottom:1px solid #b8c5cf;
}
.heading h1 ,.heading span{
display:block;
font:22px/24px 'OronW26',Arial, Helvetica, sans-serif;
;
color:#00547a;
padding:7px 17px 10px;
}
.mainLeft{
width:243px;
margin-right:19px;
float:right;
}
.leftTop{
width:241px;
float:right;
border:1px solid #b8c5cf;
}
.leftTop a{
text-decoration:none;
}
.leftTopContent{
width:203px;
background:#fff;
float:right;
padding:14px 19px 8px;
}
.leftTopContent img{
float:right;
margin-top:5px;
}
.leftTopContent .text{
width:103px;
float:right;
padding-right:15px;
}
.leftTopContent .text p{
color:#656565;
}
.leftTopContent .text strong{
padding-bottom:4px;
display:block;
}
.links{
width:100%;
float:right;
padding:0;
margin:25px 0 0 0;
list-style:none;
}
.links li{
float:right;
background:url(../images/arrow2.png) no-repeat right 4px;
padding:0 19px 0 0;
margin:0 0 0 65px;
list-style:none;
}
.bullets{
padding:0 20px 0 0!important;
}
.links li a{
color:#00547a;
font-weight:bold;
text-decoration:underline;
}
.links li a:hover{
text-decoration:none;
}
.links li.redText{
background:url(../images/arrow.png) no-repeat right 4px;
margin-left:0;
}
.links li.redText a{
color:#da5d1d;
}
.leftBottom{
width:241px;
float:right;
border:1px solid #b8c5cf;
margin-top:19px;
}
.leftBottom a{
text-decoration:none;
}
.leftBottomContent{
width:100%;
height:95px;
background:#fff;
float:right;
padding:6px 0 8px;
}
.list{
float:right;
margin:0 8px 0 0px;
list-style:none;
padding:0;
overflow:hidden;
height:100px;
}
.list li{
background:url(../images/arrow2.png) no-repeat right 4px;
padding:0 20px 2px 5px;
list-style:none;
float:left;
width:91px;
}
.list li a{
width:80px;
color:#00547a;
font-weight:bold;
text-decoration:underline;
}
.list li a:hover{
text-decoration:none;
}
.mainBottom{
width:740px;
float:right;
border:1px solid #b8c5cf;
margin-top:20px;
}
.sliderSecTwo{
width:702px;
height:97px;
float:right;
padding:19px;
position:relative;
}
.sliderTwo{
width:630px;
height:97px;
float:left;
margin:0 36px;
list-style:none;
padding:0;
}
.sliderTwo li{
width:109px;
height:85px;
padding:10px 0 0 0;
float:left;
border:1px solid #b8c5cf;
text-align:center;
margin:0 7px 0 8px;
}
.sliderTwo li span{
font:20px/24px 'OronW26',Arial, Helvetica, sans-serif;
color:#00547a;
display:block;
padding:4px;
}
.sliderTwo a{
text-decoration:none;
}
.prev{
width:30px;
height:98px;
background:url(../images/prev.gif) no-repeat 0 0;
position:absolute;
left:19px;
top:18px;
display:block;
}
.next{
width:30px;
height:98px;
background:url(../images/next.gif) no-repeat 0 0;
position:absolute;
right:19px;
top:18px;
display:block;
}
.midleLeft{
width:241px;
float:right;
margin-right:20px;
}
.witness{
width:100%;
float:right;
}
.witness .heading{
background:#00547a;
border-bottom:0 none;
}
.witness .heading span{
color:#fff;
padding:9px 17px 10px;
}
.witnessContentWrap{
width:239px;
float:right;
border:1px solid #b8c5cf;
border-top:0 none;
}
.witnessContent{
width:203px;
padding:19px 17px;
float:right;
border:1px solid #fff;
border-top:0 none;
background:url(../images/witness-bg.jpg) repeat-x left bottom;
}
.witnessContent form{
width:100%;
float:right;
}
.witnessContent form input[type="text"] , .witnessContent form input[type="password"]{
width:181px;
height:17px;
padding:5px 10px;
text-align:right;
margin-bottom:12px;
font:12px/18px Arial;
border:1px solid #b2c1cc;
background:#fff;
color:#656565;
}
.witnessContent form input[type="submit"] , .send{
background:#da5d1d;
height:28px;
border:0 none;
padding-bottom:6px;
text-align:center;
cursor:pointer;
float:left;
font:20px/24px 'OronW26',Arial, Helvetica, sans-serif;
color:#fff;
}
.fbLikeSec{
float:right;
width:247px;
max-width:100%;
min-height:227px;
overflow:hidden;
padding:15px 0 0 0;
}
.fbLikeSec2{
width:239px;
min-height:149px;
float:right;
margin-top:20px;
padding:1px;
border:1px solid #b8c5cf;
}
.fbLikeSec2 .campaign{
width:239px;
height:149px;
}
.happyText{
width:242px;
min-height:113px;
float:right;
margin-top:20px;
}
#containerBottom{
width:957px;
padding:20px 22px;
float:right;
border:1px solid #b8c5cf;
margin-top:19px;
}
.bottomLeft{
width:466px;
height:58px;
float:right;
border:1px solid #b8c5cf;
margin-right:19px;
}
.bottomRight{
width:466px;
height:58px;
float:right;
border:1px solid #b8c5cf;
margin-right:2px;
}
.detailsListForm , .detailsListMap{
float:right;
list-style:none;
}
.detailsListForm{
width:252px;
margin:0 0 0 20px;
}
.detailsListMap{
width:428px;
margin:0;
padding:0;
}
.psychoDetailsContainer
{
margin:15px 0 0 0;
float:right;
width:428px;
background:#f1f3f5;
}
.divMap{
border:1px solid #a7b2bc;
padding:4px;
float:right;
width:418px;
height:188px;
overflow:hidden;
}
.divMap iframe{
width:418px;
height:188px;
}
.formInput{
margin:0 0 18px 2px;
width:222px;
height:35px;
padding:0 10px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
.message{
height:50px;
padding:10px;
}
.submit{
background:#da5d1d;
color:#FFF;
font-family:arial;
font-size:20px;
border:none;
width:51px;
height:30px;
float:left;
margin:0 0px 0 6px;
border-radius:5px;
}
.detailsContent{
float:right;
border-top:1px solid #bfc3c8;
margin:0 20px 20px 0px;
padding:20px 0 0 0;
width:380px;
}
.detailsContent:first-child{border:0;}
.detailsContent .icons , .detailsContent_txt , .detailsContent_txt2{
float:right;
}
.detailsContent .phoneIcon 
{
margin:3px 0 0 0;
}
.emailIcon{
margin:8px 0 0 0;
}
.detailsContent_txt{
width:270px;
margin:12px 0 0 0;
}
.detailsContent_txt a , .detailsContent_txt span{
margin:0 11px 0 0;
direction:ltr;
}
.detailsContent_txt , .detailsContent_txt a{
color:#20698a;
text-decoration:none;
}
.detailsContent_txt{
margin:0 17px 0 0;
font-family:arial;
font-size:12px;
font-weight:bold;
}
.sidebar{
width:243px;
float:right;
margin-left:18px;
}
.sidebar .search{
width:241px;
}
.sidebar .searchFiles{
	width:197px !important;
}
.sidebar .search input[type="text"]{
width:198px;
}
.sidebar .searchFiles input[type="text"]{
width:150px;
}
.sidebarMenu{
width:244px;
float:right;
border:1px solid #b8c5cf;
margin-top:20px;
}
.sidebarMenu ul{
	width:204px;
	float:right;
	border:1px solid #fff;
	padding:19px;
	background:url(../images/gradient02.jpg) repeat-x left bottom;
	list-style:none;
	margin:0;
}
.sidebarMenu ul li ul{
	background:white !important;
	width:180px;
	padding:10px;
	display:none;
}
.sidebarMenu ul li.active ul{display:block;}
.sidebarMenu ul li{
	width:100%;
	float:right;
	background:url(../images/year-list-bdr.jpg) repeat-x left top;
	list-style:none;
	margin:0;
	padding:0;
}
.sidebarMenu ul li ul li{background:none;}
.sidebarMenu ul li:first-child{background:none;}
.sidebarMenu ul li a{
font:18px/23px 'OronKeshetMF',Arial, Helvetica, sans-serif;
color:#00547a;
padding:0 14px 0 18px;
display:block;
margin:2px 0;
}
.sidebarMenu ul li ul li a{
font:13px/16px 'OronKeshetMF',Arial, Helvetica, sans-serif;
color:#00547a;
padding-right:14px;
}
.sidebarMenu ul li a:hover{
color:#da5d1d;
}
.sidebarMenu li.active, .sidebarMenu li.active:first-child{
background:#da5d1d url(../images/arrow3.png) no-repeat 10px center;
}
.sidebarMenu ul li.active a{
color:#fff;
}
.sidebarMenu ul li.active ul li a{
	color:#00547a;
}
.sidebarMenu ul li ul li.active{
	background:none !important;
	background-color:;
}
.sidebarMenu ul li ul li.active a{
	font-weight:bold;
	color:#888888;
}
.event{
width:241px;
float:right;
border:1px solid #b8c5cf;
margin-top:20px;
margin-bottom:19px;
}
.eventContent{
width:239px;
min-height:108px;
float:right;
border:1px solid #fff;
background:url(../images/img03.jpg) no-repeat left bottom;
}
.eventContent span{
font:32px/36px 'OronKeshetMF',Arial, Helvetica, sans-serif;
color:#00547a;
display:block;
text-align:center;
padding:8px 0 0;
}
.eventContent strong{
font:45px/45px 'OronKeshetMF',Arial, Helvetica, sans-serif;
color:#da5d1d;
display:block;
text-align:center;
}
.sidebar .witnessContentWrap{
width:241px;
}
.sidebar .witnessContent{
padding:19px 17px 19px 19px;
}
.yearDetails{
width:740px;
float:right;
padding:0 0 29px 0;
border:1px solid #b8c5cf;
}
.yearDetails .heading span{
font:24px/24px 'OronKeshetMF',Arial,Helvetica,sans-serif;
color:#4d6f88;
}
.like{
width:76px;
height:20px;
float:left;
margin:5px 0 0 10px;
}
.like img{
float:right;
}
.detailsList{
width:701px;
float:right;
padding:14px 20px 8px;
list-style:none;
margin:0;
}
.links2_ul{
border-bottom:1px solid #dbe2e7;
margin:14px 20px 8px;
padding:0;
}
.detailsListli{
width:100%;
float:right;
border-top:1px solid #dbe2e7;
padding:15px 0 0 0;
margin:0 0 10px 0;
list-style:none;
}
.detailsListli:first-child{
border:none;
}
.detailsListiimg{
float:right;
margin:0;
width:85px;
}
.detailsList li .text{
width:600px;
float:right;
padding-right:15px;
}
.divContentSons{
color:#656565;
}
.detailsListitexth2{
padding-bottom:4px;
display:block;
font-size:12px;
color:#00547a;
}
.detailsList li .links{
width:auto;
float:left;
}
.detailsList li .links li{
width:auto;
border:0 none;
margin:0 0 0 14px;
padding:0;
list-style:none;
}
.detailsList li .links li.redText{
margin-left:0;
}
.pagination{
width:100%;
min-height:20px;
float:right;
text-align:center;
padding:4px 0 0;
}
.pagination li{
float:right;
margin:0 0 0 14px;
list-style:none;
}
.pagination li a{
display:block;
color:#00547a;
font:12px/18px Arial;
padding:0 5px;
}
.pagination li.active a{
color:#da5d1d;
}
.pagination li.prev1 a{
width:20px;
height:20px;
background:#00547a url(../images/arrow4.png) no-repeat center 5px;
padding:0;
}
.pagination li.next1 a{
width:20px;
height:20px;
background:#da5d1d url(../images/arrow5.png) no-repeat center 5px;
padding:0;
}
.pagination li.prev1{
margin:0 8px 0 0;
}
.pagination li.next1{
margin:0 238px 0 25px;
}
.security{
width:742px;
float:right;
list-style:none;
margin:0;
padding:0;
}
.security .heading span{
font:22px/24px 'OronKeshetMF',Arial, Helvetica, sans-serif;
color:#00547a;
}
.security .heading span.smallText{
letter-spacing:-1.3px;
}
.security li{
width:360px;
float:right;
min-height:238px;
display:block;
border:1px solid #b8c5cf;
list-style:none;
margin-bottom:19px;
}
.firstInRow{
margin:0 0 0 18px;
}
.securityContent{
width:324px;
height:157px;
float:right;
padding:15px 20px 15px 16px;
}
.securityContent p{
padding-bottom:18px;
color:#656565;
}
.contentRight{
width:190px;
height:162px;
overflow:hidden;
float:right;
}
.contentLeft{
width:130px;
float:right;
}
.aImg{
width:120px;
height:115px;
line-height:115px;
float:left;
padding:0 0 13px 0;
text-decoration:none;
font-size:1px;
text-align:center;
}
.aImg img{
vertical-align:middle;
max-width:86px;
max-height:86px;
}
.msg{
width:20px;
height:11px;
background:#dbe2e7 url(../images/msg-icon.png) no-repeat center 12px;
display:block;
padding:12px 10px;
float:right;
}
.login{
font:20px/24px 'OronKeshetMF',Arial, Helvetica, sans-serif;
color:#fff;
background:#00547a;
text-align:center;
float:right;
margin:0 9px 0 0;
padding:5px 18px;
text-decoration:none;
}
.login:hover{
background:#da5d1d;
}
.mainBottom.mrg{
margin-top:5px;
}
.sidebarMenu.mrg1{
margin-top:0;
margin-bottom:18px;
}
.footer{
float:right;
padding:0;
}
.footerBottom table{
border:0;
width:1003px;
float:right;
margin:0 auto;
}
.footerBottom table td{
padding:0 5px;
}
.footerBottom table th{
font-size:16px;
line-height:25px;
padding:0 5px;
text-align:right;
}
.footerBottom{
font:normal 12px/18px Arial, Helvetica, sans-serif;
}
.footerBottom a{
color:#FFF;
text-decoration:none;
}
#footer{
width:100%;
float:right;
position:absolute;
left:0;
bottom:0;
color:#FFF;
}
.footerTop{
width:100%;
min-height:88px;
background:url(../images/footer-top.jpg) repeat-x left bottom;
float:right;
}
.footerBottom{
width:100%;
min-height:192px;
padding-top:15px;
float:right;
background:#00547a;
border-top:4px solid #da5d1d;
}
.footerList{
float:right;
padding:0 0 0 31px;
margin:0;
list-style:none;
}
.footerList li h3{
font:bold 16px/24px 'OronW26',Arial, Helvetica, sans-serif;
;
color:#fff;
padding-bottom:4px;
}
.footerList li a{
line-height:24px;
color:#fff;
}
.mainNav li a,.pager li a,.witnessContent form input[type="submit"],.pagination li.prev1 a,.pagination li.next1 a,.sidebarMenu ul li.active,.msg,.login {
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
position:relative;
behavior:url("css/PIE.htc");
}
.mainNav li a{
text-decoration:none;
}
.sidebarMenu ul a{
text-decoration:none;
}
.search{
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
position:relative;
behavior:url("css/PIE.htc");
}
.search input[type="text"]{
-webkit-border-radius:0 3px 3px 0;
-moz-border-radius:0 3px 3px 0;
border-radius:0 3px 3px 0;
position:relative;
behavior:url("css/PIE.htc");
}
.search input[type="submit"]{
-webkit-border-radius:3px 0 0 3px;
-moz-border-radius:3px 0 0 3px;
border-radius:3px 0 0 3px;
position:relative;
behavior:url("css/PIE.htc");
}
.tabs li a{
-webkit-border-radius:3px 3px 0 0;
-moz-border-radius:3px 3px 0 0;
border-radius:3px 3px 0 0;
position:relative;
behavior:url("css/PIE.htc");
}
.detailsList li .links{
*width:190px;
}
#pager{
float:right;
width:100%;
padding:20px 0;
text-align:center;
direction:ltr;
}
#pager a{
padding:7px 10px;
color:#00547a;
-moz-border-radius:5px;
border-radius:5px;
text-decoration:none;
}
#pager a:hover{color:#da5d1d;}
#pager a.active{color:#da5d1d;}
#pager a.p{
width:20px;
height:20px;
background:#da5d1d url(../images/arrow5.png) no-repeat center 5px;
padding:0;
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
}
#pager a.n{
width:20px;
height:20px;
background:#00547a url(../images/arrow4.png) no-repeat center 5px;
padding:0;
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
}
.fc-event-skin{
border-color:#da5d1d!important;
}
.fc-event-inner{
background:#da5d1d!important;
}
.fc-header-title h2{
color:#58585a!important;
}
.caros_img{
max-width:100px;
max-height:77px;
display:block;
}
.loginH3{
border-bottom:2px solid #b8c5cf;
margin:0 0 5px 0;
color:#00547a;
width:338px;
font-size:16px;
padding:0 0 5px 0;
}
.loginDiv{
float:right;
margin:39px 0 0 0;
padding:5px 10px;
border-radius:4px;
behavior:url(/content/js/PIE.htc);
background:#da5d1d;
color:#FFF;
}
.loginDiv a{
color:#FFF;
}
.login_page , .register{
width:350px;
float:right;
}
.loginH3{
width:335px;
}
#regSub , .registration{
width:342px;
}
.send{
border-radius:4px;
}
.event_date{
	float:left;
}
.readmore{
	color:#00547a;
	float:left;
	margin:10px 10px 0 0;
}
.youtube_links_table tr td{
	padding:10px 5px;
}
.dooble{float:right;width:100%;padding:5px 0 0 0;text-align:left;font-weight:normal;color:#fff;}
.dooble a{text-decoration:none;font-family:arial;font-weight:normal;padding:0;color:#fff;}
.dooble a:hover{color:#00CCFF;text-decoration:none;}
.dooble span{color:#00CCFF;font-weight:normal;}
.conthat{
width:360px;
float:right;
border:1px solid #b8c5cf;
min-height:238px;
}
.captcha{
float:right;
width:100%;
}
.captcha img{margin:12px 17px 10px 0;}
.captcha input[type="text"]{
margin:0 17px 0 0 !important;
}
.inptxt, .captcha input[type="text"]{
width:280px;
padding:0 10px;
float:right;
margin:26px 17px 0 0;
height:30px;
position:relative;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:1px solid #b8c5cf;
color:hsl(0, 0%, 40%);
font-size:16px;
text-align:right;
}
.inpsubm{
background:#da5d1d;
height:35px;
width:90px;
border:0 none;
text-align:center;
float:left;
font-size:20px;
line-height:20px;
margin:20px 0 20px 42px;
color:#fff;
position:relative;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.inparea{
width:280px;
padding:10px;
float:right;
margin:26px 17px 0 0;
height:80px;
position:relative;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:1px solid #b8c5cf;
color:hsl(0, 0%, 40%);
font-size:16px;
text-align:right;
}
.contt{
margin:15px 10px 0 48px;
}
.detailsListli .textt{
width:600px;
float:right;
margin-right:15px;
}
.detailsListli .textt .detailsListitexth2{
text-decoration:none;
}
.personalCard{
	min-height:115px;
}
.clear{clear:both;}
.personalCard b{
	color:#00547a;
	font-size:13px;
}
.cardDetails{
	background-color:#f1f3f5;
	float:right;
	padding:10px;
}
.contactPsycho{
	padding:0 0 0 20px;
}
.contactPsycho h3{
	width:100%;
	float:right;
	margin-right:20px;
}
.contactPsycho span{
	display:block;
	font:22px/24px 'OronW26',Arial, Helvetica, sans-serif;
	color:#00547a;
}
.contactPsycho td{vertical-align:top;}
.alphonPerson{
	margin-left:40px;
}
.alphonPerson:hover{
	background-color:#f6f6f6;
}
.borderDiv{
	margin:20px;
	border-top:1px solid #b8c5cf;
}
.printed{
	direction:rtl;
	font-size:20px;
}
.printed .borderDiv{
	border:0;
	margin:0;
}
.printed .contactPsycho{
	float:right;
}
.printed .cardDetails{
	padding:0;
}
.printed .personalCard b{
	font-size:22px;
}
.fc-event-time{
	display:none;
}
.takanon{
	float:left;
	margin-left:10px;
	line-height:24px;
}
.takanon input.error ~ label{
	color:red;
	font-weight:bold;
}
.alphonDivisions{
	float:right;
}
.fc-button-next span,
.fc-button-prev span{
display:none;
}
.eventsH1{
font-size:18px;
color:#00547A;
}
.dayEvent{
padding:20px 20px 0 20px;
margin:20px 0 0 0;
border-top:1px solid #ccc;
}
.dayEvent h3{
color:#00547A;
}
.id9{display:inline-block;
color:red;
}
button{cursor:pointer;margin:0;padding:0;border:0;background:none;}
.w801 *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.w801{margin:35px auto;}
.gcw1{position:relative;}
.gcul1{
	height:373px;
	margin:0;
	padding:0;
	list-style:none;
}
.gcul1 li{
	float:left;
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
.gcul1_a{
	display:block;
	height:100%;
}
.gcul1_img{
	min-width:100%;
	max-width:none;
	height:100%;
	position:absolute;
	top:0;
	left:50%;
	-webkit-transform:translate(-50%,0);
	-ms-transform:translate(-50%,0);
	transform:translate(-50%,0);
}
.gcw1 .prev, .gcw1 .next,
.gcw2 .prev, .gcw2 .next{
	background:rgba(255,255,255,0.8);
	position:absolute;
	top:50%;
	width:35px;
	height:50px;
	margin:-25px 0 0 0;
	z-index:5;
	filter:alpha(opacity=0);
	opacity:0;
	-khtml-opacity:0;
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.gcw2 .prev, .gcw2 .next{
	width:18px;
	height:28px;
	margin:-14px 0 0 0;
}
.gcw1:hover .prev, .gcw1:hover .next,
.gcw2:hover .prev, .gcw2:hover .next{
	filter:alpha(opacity=100);
	opacity:1;
	-khtml-opacity:1;
}
.gcw1 .prev:before, .gcw1 .next:before,
.gcw2 .prev:before, .gcw2 .next:before{
	content:'';
	position:absolute;
	left:50%;
	top:50%;
	width:15px;
	height:15px;
	margin:-7.5px 0 0 -3px;
	border-top:1px solid #36445c;
}
.gcw2 .prev:before, .gcw2 .next:before{
	width:7px;
	height:7px;
	margin:-3px 0 0 -3px;
}
.gcw1 .next:before,
.gcw2 .next:before{
	border-right:1px solid #36445c;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	margin-left:-11px;
}
.gcw2 .next:before{margin-left:-5px;}
.gcw1 .prev:before,
.gcw2 .prev:before{
	border-left:1px solid #36445c;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.gcw1 .next,
.gcw2 .next{
	right:0;
	border-right:none;
}
.gcw1 .prev,
.gcw2 .prev{
	left:0;
	border-left:none;
}
.gcw2 .prev, .gcw2 .next{
	filter:alpha(opacity=100);
	opacity:1;
	-khtml-opacity:1;
}
.gcw2{position:relative;}
.gcul2{
	margin:0;
	padding:0;
	list-style:none;
}
.gcul2 li{
	float:left;
	width:150px;
	height:96px;
	border:1px solid #ccc;
	position:relative;
	cursor:pointer;
}
.gcul2_img{
	width:100%;
	max-height:100%;
	max-width:100%;
	position:absolute;
	margin:0 auto;
	top:50%;
	left:0;
	-webkit-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	transform:translate(0,-50%);
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.gcul2_img:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
}
.btnOrange{
	background:#da5d1d;
	height:28px;
	line-height:28px;
	border-radius:4px;
	padding:0 15px;
	color:#fff;
	border:none;
	margin:0 5px;
	cursor:pointer;
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.btnOrange:hover{background:#AB4A16;}